WordPress Plugin: jpeg-upload-only

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.